<?xml version="1.0" encoding="utf-16"?>
<vps >
  <vendorProductSets>
    <vendorProductSet vendorID="115" vendor="3M / Post-it®  Asia Pacific" copyright="Copyright © 2012, 3M.  All rights reserved." version="1" schemaVersion="1">
      <product productID="107" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21145        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 145 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="9" width="30" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="29" horizGap="4.9" vertGap="0" posX="18.9"  posY="18" />
        </sheet>
      </product>
      <product productID="108" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21189        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 189 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="10" width="25.4" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="7" numDown="27" horizGap="8.5" vertGap="0" posX="8.5"  posY="12" />
        </sheet>
      </product>
      <product productID="109" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21216        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 216 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="10" width="20" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="8" numDown="27" horizGap="3" vertGap="0" posX="14.5"  posY="12" />
        </sheet>
      </product>
      <product productID="49" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21301        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="88" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21302        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 2 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="140" width="200" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5"  posY="7" />
        </sheet>
      </product>
      <product productID="90" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21304        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 4 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="140" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="2" horizGap="1.90000000000001" vertGap="0" posX="5"  posY="67" />
        </sheet>
      </product>
      <product productID="92" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21306        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 6 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="93.1" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="3" horizGap="2.60000000000001" vertGap="0" posX="4.5"  posY="7.2" />
        </sheet>
      </product>
      <product productID="58" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21308        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 8 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="67.7" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="4" horizGap="2.5" vertGap="0" posX="4.6"  posY="13.1" />
        </sheet>
      </product>
      <product productID="93" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21310        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 10 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="52" width="88.9" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="8.8" vertGap="0" posX="11.7"  posY="17.5" />
        </sheet>
      </product>
      <product productID="95" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21312        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="45" width="100" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="0" posX="3.8"  posY="10.1" />
        </sheet>
      </product>
      <product productID="65" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21314        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 14 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="38.1" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="7" horizGap="2.60000000000001" vertGap="0" posX="4.6"  posY="15.1" />
        </sheet>
      </product>
      <product productID="96" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21316        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 16 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="8" horizGap="2.60000000000001" vertGap="0" posX="4.6"  posY="14.1" />
        </sheet>
      </product>
      <product productID="98" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21318        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 18 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="30" width="100" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="9" horizGap="2.59999999999999" vertGap="0" posX="3.7"  posY="13.5" />
        </sheet>
      </product>
      <product productID="73" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21320        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 20 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="98" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="10" horizGap="4" vertGap="0" posX="5"  posY="21.8" />
        </sheet>
      </product>
      <product productID="74" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21321        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 21 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="38.1" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="7" horizGap="2.59999999999999" vertGap="0" posX="7.2"  posY="15.2" />
        </sheet>
      </product>
      <product productID="76" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21324        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="33.8" width="64" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="8" horizGap="2.59999999999999" vertGap="0" posX="6.3"  posY="12.9" />
        </sheet>
      </product>
      <product productID="100" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21327        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 27 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="30.1" width="62.7" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="9" horizGap="2.5" vertGap="0" posX="8.4"  posY="10.5" />
        </sheet>
      </product>
      <product productID="80" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21333        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 33 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0"  posY="9" />
        </sheet>
      </product>
      <product productID="101" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21336        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 36 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="14" width="95" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="18" horizGap="2.09999999999999" vertGap="0" posX="9"  posY="22.5" />
        </sheet>
      </product>
      <product productID="102" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21340        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 40 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="26.9" width="47" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="4" numDown="10" horizGap="2.7" vertGap="0" posX="7"  posY="14" />
        </sheet>
      </product>
      <product productID="82" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21345        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 45 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="15" width="51" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="15" horizGap="14.3" vertGap="3" posX="14.2"  posY="15.1" />
        </sheet>
      </product>
      <product productID="104" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21360        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 60 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="19.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="12" horizGap="2" vertGap="2" posX="5.7"  posY="23.8" />
        </sheet>
      </product>
      <product productID="84" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21365        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 65 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.1" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.8"  posY="10.9" />
        </sheet>
      </product>
      <product productID="105" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21384        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 84 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="11.1" width="46" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="4" numDown="21" horizGap="4.7" vertGap="1.6" posX="6"  posY="16.2" />
        </sheet>
      </product>
      <product productID="106" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21396        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 96 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="14" width="30" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="6" numDown="16" horizGap="2" vertGap="2" posX="9.8"  posY="21.4" />
        </sheet>
      </product>
      <product productID="50" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21401        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="289.1" width="199.6" />
        <sheet height="297" width="210" allowPartialSheet="False" >
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5.2"  posY="3.9" />
        </sheet>
      </product>
      <product productID="52" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21402        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 2 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="148.5" width="210" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0"  posY="0" />
        </sheet>
      </product>
      <product productID="54" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21404        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 4 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="148.5" width="105" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0"  posY="0" />
        </sheet>
      </product>
      <product productID="60" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21408        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 8 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="74.3" width="105" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0"  posY="0" />
        </sheet>
      </product>
      <product productID="61" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21410        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 10 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="57" width="105" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0"  posY="6" />
        </sheet>
      </product>
      <product productID="63" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21412        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="48" width="105" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0"  posY="4.5" />
        </sheet>
      </product>
      <product productID="66" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21414        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 14 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="38" width="98" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="7" horizGap="3" vertGap="0" posX="4.5"  posY="15.5" />
        </sheet>
      </product>
      <product productID="68" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21416        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 16 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="34" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="8" horizGap="2.60000000000001" vertGap="0" posX="4.6"  posY="12.4" />
        </sheet>
      </product>
      <product productID="71" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21418        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 18 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="46.5" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="6" horizGap="2.59999999999999" vertGap="0" posX="7.2"  posY="9" />
        </sheet>
      </product>
      <product productID="78" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21424        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="35" width="70" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0"  posY="8.5" />
        </sheet>
      </product>
      <product productID="81" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21433        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 33 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="24.3" width="64" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="11" horizGap="2.5" vertGap="0" posX="6.2"  posY="15" />
        </sheet>
      </product>
      <product productID="83" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21445        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 45 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="17.8" width="58" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="15" horizGap="11.4" vertGap="0" posX="6.7"  posY="14.8" />
        </sheet>
      </product>
      <product productID="55" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21504        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 4 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="139" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="2" horizGap="2.5" vertGap="0" posX="4.6"  posY="9.5" />
        </sheet>
      </product>
      <product productID="70" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 21516        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 16 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="37.1" width="105" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="4.6"  posY="0.1" />
        </sheet>
      </product>
      <product productID="87" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31301        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="89" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31302        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 2 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="140" width="200" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5"  posY="7" />
        </sheet>
      </product>
      <product productID="91" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31304        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 4 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="140" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="2" horizGap="1.90000000000001" vertGap="0" posX="5"  posY="67" />
        </sheet>
      </product>
      <product productID="57" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31306        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 6 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="93.1" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="3" horizGap="2.60000000000001" vertGap="0" posX="4.5"  posY="7.2" />
        </sheet>
      </product>
      <product productID="59" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31308        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 8 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="67.7" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="4" horizGap="2.5" vertGap="0" posX="4.6"  posY="13.1" />
        </sheet>
      </product>
      <product productID="94" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31310        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 10 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="52" width="88.9" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="8.8" vertGap="0" posX="11.7"  posY="17.5" />
        </sheet>
      </product>
      <product productID="67" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31314        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 14 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="38.1" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="7" horizGap="2.60000000000001" vertGap="0" posX="4.6"  posY="15.1" />
        </sheet>
      </product>
      <product productID="97" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31316        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 16 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="8" horizGap="2.60000000000001" vertGap="0" posX="4.6"  posY="14.1" />
        </sheet>
      </product>
      <product productID="99" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31318        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 18 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="30" width="100" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="9" horizGap="2.59999999999999" vertGap="0" posX="3.7"  posY="13.5" />
        </sheet>
      </product>
      <product productID="75" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31321        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 21 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="38.1" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="7" horizGap="2.59999999999999" vertGap="0" posX="7.2"  posY="15.2" />
        </sheet>
      </product>
      <product productID="77" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31324        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="33.8" width="64" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="8" horizGap="2.59999999999999" vertGap="0" posX="6.3"  posY="12.9" />
        </sheet>
      </product>
      <product productID="103" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31340        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 40 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="26.9" width="47" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="4" numDown="10" horizGap="2.7" vertGap="0" posX="7"  posY="14" />
        </sheet>
      </product>
      <product productID="85" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31365        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 65 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.1" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.8"  posY="10.9" />
        </sheet>
      </product>
      <product productID="86" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31384        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 84 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="11.1" width="46" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="4" numDown="21" horizGap="4.7" vertGap="1.6" posX="6"  posY="16.2" />
        </sheet>
      </product>
      <product productID="51" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31401        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="289.1" width="199.6" />
        <sheet height="297" width="210" allowPartialSheet="False" >
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5.2"  posY="3.9" />
        </sheet>
      </product>
      <product productID="53" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31402        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 2 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="148.5" width="210" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0"  posY="0" />
        </sheet>
      </product>
      <product productID="69" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31416        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 16 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="8" horizGap="2.60000000000001" vertGap="0" posX="4.6"  posY="12.8" />
        </sheet>
      </product>
      <product productID="72" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31418        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 18 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="46.5" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="6" horizGap="2.59999999999999" vertGap="0" posX="7.2"  posY="9" />
        </sheet>
      </product>
      <product productID="56" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31504        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 4 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="139" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="2" horizGap="2.5" vertGap="0" posX="4.6"  posY="9.5" />
        </sheet>
      </product>
      <product productID="62" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31510        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 10 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="57" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="4.6"  posY="6" />
        </sheet>
      </product>
      <product productID="64" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31512        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="72" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="4" horizGap="2.59999999999999" vertGap="0" posX="7.2"  posY="4.6" />
        </sheet>
      </product>
      <product productID="79" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">3M 31524        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="11" width="134" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="24" horizGap="0" vertGap="0" posX="38"  posY="16.5" />
        </sheet>
      </product>
      <product productID="1" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84201        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="2" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84208        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 8 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="69" width="97" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8"  posY="10.5" />
        </sheet>
      </product>
      <product productID="3" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84210        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 10 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="50.8" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.5"  posY="21.2" />
        </sheet>
      </product>
      <product productID="4" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84212        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="42.3" width="83.8" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3"  posY="21.5" />
        </sheet>
      </product>
      <product productID="5" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84224        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="70" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0"  posY="12.7" />
        </sheet>
      </product>
      <product productID="6" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84227        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 27 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="31" width="62" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="9" horizGap="3" vertGap="0" posX="9"  posY="9" />
        </sheet>
      </product>
      <product productID="7" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84230        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 30 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="53.3" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19"  posY="21.5" />
        </sheet>
      </product>
      <product productID="8" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84265        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 65 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75"  posY="10.92" />
        </sheet>
      </product>
      <product productID="9" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84301        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="10" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84304        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 4 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="131" width="92" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="2" horizGap="6" vertGap="0" posX="15"  posY="18" />
        </sheet>
      </product>
      <product productID="11" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84308        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 8 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="69" width="97" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8"  posY="10.5" />
        </sheet>
      </product>
      <product productID="12" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84312        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="42.3" width="83.8" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3"  posY="21.5" />
        </sheet>
      </product>
      <product productID="13" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84365        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 65 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75"  posY="10.92" />
        </sheet>
      </product>
      <product productID="14" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84395        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 95 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="12" width="35" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="19" horizGap="2" vertGap="2" posX="13.5"  posY="16.5" />
        </sheet>
      </product>
      <product productID="15" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84401        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="16" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84501        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="17" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84601        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="18" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84701        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="19" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84801        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="20" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84804        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 4 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="131" width="92" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="2" horizGap="6" vertGap="0" posX="15"  posY="18" />
        </sheet>
      </product>
      <product productID="21" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84808        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 8 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="69" width="97" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8"  posY="10.5" />
        </sheet>
      </product>
      <product productID="22" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84812        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="42.3" width="83.8" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3"  posY="21.5" />
        </sheet>
      </product>
      <product productID="23" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84865        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 65 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75"  posY="10.92" />
        </sheet>
      </product>
      <product productID="24" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84895        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 95 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="12" width="35" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="19" horizGap="2" vertGap="2" posX="13.5"  posY="16.5" />
        </sheet>
      </product>
      <product productID="25" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84901        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
      </product>
      <product productID="26" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84908        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 8 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="69" width="97" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8"  posY="10.5" />
        </sheet>
      </product>
      <product productID="27" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84910        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 10 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="50.8" width="86.4" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.5"  posY="21.2" />
        </sheet>
      </product>
      <product productID="28" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84912        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="42.3" width="83.8" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3"  posY="21.5" />
        </sheet>
      </product>
      <product productID="29" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84924        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="70" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0"  posY="12.7" />
        </sheet>
      </product>
      <product productID="30" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84927        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 27 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="31" width="62" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="9" horizGap="3" vertGap="0" posX="9"  posY="9" />
        </sheet>
      </product>
      <product productID="331" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84930        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 30 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="53.3" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19"  posY="21.5" />
        </sheet>
      </product>
      <product productID="32" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 84965        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">A4 size / 65 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75"  posY="10.92" />
        </sheet>
      </product>
      <product productID="33" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86201        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="148" width="100" />
      </product>
      <product productID="34" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86203        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 3 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="42.3" width="83.8" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="2" posX="8.1"  posY="8.55" />
        </sheet>
      </product>
      <product productID="35" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86209        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 9 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="12" width="86" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="9" horizGap="0" vertGap="3" posX="7"  posY="8" />
        </sheet>
      </product>
      <product productID="36" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86212        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="10.9"  posY="10.4" />
        </sheet>
      </product>
      <product productID="37" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86218        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 18 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="12" width="33" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="9" horizGap="3" vertGap="3" posX="15.5"  posY="8" />
        </sheet>
      </product>
      <product productID="38" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86224        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="8" width="36" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="12" horizGap="2" vertGap="2" posX="13"  posY="15.25" />
        </sheet>
      </product>
      <product productID="39" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86228        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 28 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="15" width="15" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="4" numDown="7" horizGap="4" vertGap="4" posX="14"  posY="9.5" />
        </sheet>
      </product>
      <product productID="40" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86239        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 39 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="8" width="24" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="13" horizGap="2" vertGap="2" posX="12"  posY="10" />
        </sheet>
      </product>
      <product productID="41" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86901        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 1 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="148" width="100" />
      </product>
      <product productID="42" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86903        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 3 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="42.3" width="83.8" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="2" posX="8.1"  posY="8.55" />
        </sheet>
      </product>
      <product productID="43" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86909        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 9 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="12" width="86" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="9" horizGap="0" vertGap="3" posX="7"  posY="8" />
        </sheet>
      </product>
      <product productID="44" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86912        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 12 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="10.9"  posY="10.4" />
        </sheet>
      </product>
      <product productID="45" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86918        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 18 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="12" width="33" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="9" horizGap="3" vertGap="3" posX="15.5"  posY="8" />
        </sheet>
      </product>
      <product productID="46" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86924        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 24 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="8" width="36" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="12" horizGap="2" vertGap="2" posX="13"  posY="15.25" />
        </sheet>
      </product>
      <product productID="47" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86928        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 28 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="15" width="15" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="4" numDown="7" horizGap="4" vertGap="4" posX="14"  posY="9.5" />
        </sheet>
      </product>
      <product productID="48" units="mm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Post-it® 86939        </locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Post Card size / 39 labels      </locDesc>
        </desc>
        <masterPanel masterID="0" height="8" width="24" />
        <sheet height="148" width="100" allowPartialSheet="True" >
          <sheetGrid numAcross="3" numDown="13" horizGap="2" vertGap="2" posX="12"  posY="10" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>


